Subject: bird 28

From: [email-masked] (Jon Powell)
Date: Wed, 19 Jul 95 08:27:32 PDT

Stephen,

Though in general I like your idea I must disagree with the results you present
in the word file (besides it being prepared on a PC, I mean). You state since
pins 1 2 and 3 couple that they must have the same length, as do pins 8,9,10, and
19,20. The problem is that though pins 1,2,3 couple so do pins 2,3,4 and 4,5,6
and 6,7,8 and if your length argument applies, wires 1 and 20 must have the same
length (by induction). I realize that you have ground wires in the lead frame
and are using them as coupling signal separation but this is not a fair case.
A lead frame would not NEED to have that many grounds, and signals do couple through
grounds to the next pins over (so a sig3,GND,sig5 coupling would be a reasonable worry).

Perhaps just the restriction of having the coupled segments being the same length is
to stringent. Perhaps you should just specify the actual length and the actual coupling
and let people do the database segmentation themselves.

jon